Subject: Lentil-Vegetable Soup
From: "Maxine & Peter" <[email-masked]>
Date: 3 May 2000 02:57:22 GMT
Newsgroups: rec.food.recipes

This was requested by : "Michele Colombo" <[email-masked]>

MMMMM----- Recipe via Meal-Master (tm) v8.06

      Title: Lentil-Vegetable Soup
 Categories: Soup, Lentil, Crockpot
      Yield: 8 Servings

      2 cup  Lentils,presoaked and
           Drained
      5 cup  Water
      2 slice Bacon, diced
      1 med Onion, chopped
      1    Carrot, thinly sliced
      2    Celery stalks w/tops, sliced
      1    Garlic clove, minced
  2 1/2 tsp Salt
    1/4 tsp Pepper
    1/2 tsp Oregano dried & crushed
      1 can Tomatoes (450g, 1 pound) in juice
      2 Tbsp Wine vinegar

  Put all ingredients in Slow Cooker (Crockpot).  Mix together well.
  Cover and cook on low 8 to 10 hours.  Before serving season to taste.
  I have made this a lot and it is truly scrumptious - I add a couple of
  potatoes, diced, and sometimes use bacon bones in place of the chopped
  bacon.  I do not soak the lentils - 8 hours in a slow cooker is
  enough. If you cannot get celery with the top leaves - throw in some
  celery seed. Enjoy - Maxine in OZ :)

MMMMM

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are 
accepted for posting.  Please read the FAQ posted weekly Recipes/requests
go to [email-masked]; questions/comments to [email-masked].
Please allow several days for your submission to appear.